﻿body {
    margin: 0;
    padding: 0;
    font-family: Calibri, 'Trebuchet MS', Arial, Helvetica, Tahoma, Verdana, sans-serif;
    font-size: 12px;
    color: #333;
    line-height: 20px;
    background: #05221f;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
    margin-bottom: 10px;
}

img {
    border-style: none;
}

p {
    line-height: 20px;
}

.date {
    color: #999;
    font-family: Courier New, Times New Roman, Serif;
    font-size: 11px;
}

.newsdate {
    color: #4C4C4C;
    font-family: Courier New, Times New Roman, Serif;
    font-size: 11px;
}

li {
    font-size: 12px;
    line-height: normal;
}

h1, h1 a {
    font-size: 22px;
    line-height: 28px;
    font-weight: bold;
    color: #105e55;
    text-transform: uppercase;
    border-bottom: dotted 1px #ffc425;
    text-decoration: none;
    text-shadow: 0px 1px 1px #ccc;
}

h2, h2 a {
    font-size: 16px;
    font-weight: bold;
    color: #105e55;
    text-decoration: none;
}

h3 {
    font-size: 19px;
    color: #4686b8;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 15px;
}

ol {
    list-style: decimal;
}

ul {
    list-style: square;
}

li {
    margin-left: 30px;
    line-height: 20px;
}

a {
    color: #006857;
    text-decoration: none;
}

    a:hover {
        color: #006857;
        text-decoration: underline;
    }

hr {
    margin: 10px;
    clear: both;
    width: 90%;
    text-align: center;
    border-top: dotted 1px #ddd;
    border-bottom: solid 0px #fff;
    line-height: 10px;
}

td {
    vertical-align: top;
}

.big {
    padding: 5px;
}

#screen {
    background: #05221f url(/images/template/page-bg.jpg) no-repeat top;
    float: left;
    width: 100%;
}

#page {
    float: left;
    width: 100%;
}

#header {
    max-width: 960px;
    height: 140px;
    margin: auto;
    margin-bottom: 0px;
    clear: both;
}

#logo {
    float: left;
    margin: 0px;
}

#pagetools {
    height: 20px;
    float: right;
    font-size: 11px;
}

    #pagetools a {
        color: #fff;
        margin-right: 10px;
    }

#menubar {
    float: right;
    margin-top: 46px;
    /*max-width: 730px;*/
}

/*@media screen and (max-device-width: 480px) and (orientation: portrait) {
    /* some CSS here

    #menubar {
        max-width: 480px;
    }

    #cap {
        max-width: 480px;
    }

    #whitewrap {
        max-width: 480px;
    }

    #content {
        max-width: 480px;
    }

    #content .inner {
        max-width: 460px;
    }
    #footer .inner {
        max-width: 480px;
    }
}*/

#cap {
    background: url(/images/template/top.png) no-repeat;
    height: 10px;
    max-width: 960px;
    clear: both;
    margin: auto;
    margin-top: 0px;
}

#whitewrap {
    background: #fff;
    float: none;
    clear: both;
    margin: auto;
    max-width: 960px;
    border-radius: 5px 5px 0 0;
}

#content {
    margin: auto;
    max-width: 960px;
    padding: 0px 0px;
    background: #fff;
    clear: both;
}

    #content .inner {
        max-width: 920px;
        padding: 0px 20px;
    }

    #content .homeinner {
        float: left;
        max-width: 960px;
    }

    #content #sidebar {
        float: left;
        width: 100px;
        padding: 0px 20px;
    }

    #content .col {
        float: left;
        width: 340px;
        padding: 0px 10px;
        margin: 0px 10px;
    }

#footer {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 0px;
}

    #footer a {
        color: #f60;
    }

    #footer .inner {
        height: 40px;
        max-width: 960px;
        margin: auto;
        padding-top: 10px;
        background: #ffda77 url(/images/template/footer-bg.png) no-repeat bottom;
        color: #f60;
    }

.footertable {
    width: 100%;
}

.footercol {
    float: left;
    width: 180px;
    height: 110px;
    padding: 0px 29px;
    border-left: dotted 1px #f90;
}

    .footercol a:hover {
        text-decoration: none;
    }

    .footercol b {
        font-size: 18px;
        color: #105e55;
    }

    .footercol ul, .footercol ul li {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
    }

.reports {
    background: #eee;
    width: 520px;
    float: left;
    border-top: dotted 1px #aaa;
    border-bottom: dotted 1px #aaa;
}

    .reports div {
        float: left;
        width: 150px;
        padding: 8px;
    }

    .reports h3 {
        font-family: Segoe UI, Verdana, Sans-Serif;
        color: #333;
        font-size: 14px;
        line-height: 22px;
        height: 28px;
        border-bottom: solid 1px #dfdfdf;
        margin: 0px;
        margin-bottom: 5px;
        padding: 0px;
        text-shadow: white 0px 1px 0px;
        vertical-align: top;
    }

    .reports a {
        color: #333;
    }

.cal {
    background: #eee;
    width: 920px;
    float: left;
    border-top: dotted 1px #aaa;
    border-bottom: dotted 1px #aaa;
}

    .cal div {
        float: left;
        width: 122px;
        padding: 4px;
    }

    .cal .hol {
        background: #fff;
    }

    .cal h3 {
        font-family: Segoe UI, Verdana, Sans-Serif;
        color: #333;
        font-size: 14px;
        line-height: 22px;
        height: 28px;
        border-bottom: solid 1px #dfdfdf;
        margin: 0px;
        margin-bottom: 5px;
        padding: 0px;
        text-shadow: white 0px 1px 0px;
        vertical-align: top;
    }

    .cal a {
        color: #333;
    }

/* Msgs */
.error {
    border: solid 2px #FBC2C4;
    padding: 10px;
    color: #8A1F11;
    background: #FBE3E4;
}

.notice {
    border: solid 2px #FFD324;
    padding: 10px;
    color: #514721;
    background: #FFF6BF;
}

.success_blue {
    border: #b7d0f1 solid 2px;
    padding: 10px;
    background: #eaf1fb;
    color: #00419a;
}

.success {
    border: solid 2px #C6D880;
    padding: 10px;
    color: #264409;
    background: #E6EFC2;
}

.intro {
    border-top: #b7d0f1 solid 1px;
    border-bottom: #b7d0f1 solid 1px;
    padding: 10px;
    margin: 5px;
    background: #eaf1fb;
    color: #00419a;
}

/* form builder */
.cmsform {
    padding: 10px;
}

    .cmsform select {
        margin-left: 0px;
    }

    .cmsform div#form-description {
        background: #D2E6D2;
        padding: 10px;
    }

    .cmsform label {
        display: block;
        float: left;
        width: 160px;
        padding-right: 10px;
        margin-right: 10px;
        text-align: right;
    }

        .cmsform label.req {
            background: url(/images/icons/req.gif) no-repeat top right;
        }

    .cmsform fieldset {
        border: solid 1px #ddd;
        margin: 5px;
        padding-bottom: 25px;
    }

    .cmsform legend {
        display: block;
        padding: 10px;
        color: #999;
        margin-left: 10px;
    }

.cmsform2 {
    padding: 10px;
}

    .cmsform2 select {
        margin-left: 0px;
    }

    .cmsform2 div#form-description {
        background: #D2E6D2;
        padding: 10px;
    }

    .cmsform2 label {
        /*display: block;*/
        /*float: left;*/
        width: 250px;
        padding-right: 10px;
        margin-right: 10px;
        text-align: right;
    }

        .cmsform2 label.req {
            background: url(/images/icons/req.gif) no-repeat top right;
        }

    .cmsform2 fieldset {
        border: solid 1px #ddd;
        margin: 5px;
        padding-bottom: 25px;
    }

    .cmsform2 legend {
        display: block;
        padding: 10px;
        color: #999;
        margin-left: 10px;
    }

.inline label {
    display: inline;
    width: 100%;
    float: none;
}

/* News & Scroll Panel */
.scroll-pane {
    width: 340px;
    height: 200px;
    overflow: auto;
}

.horizontal-only {
    height: auto;
    max-height: 200px;
}

.newsLink {
    display: block;
    border-bottom: solid #ccc 1px;
    padding: 5px 30px 5px 5px;
    text-decoration: none;
    color: #555;
    background: url(/images/template/news-arrow.png) no-repeat right;
}

    .newsLink strong {
        font-size: 16px;
    }

    .newsLink b {
        color: #006857;
    }

    .newsLink .date {
        line-height: 20px;
    }

    .newsLink:hover {
        text-decoration: none;
        color: #333;
        background: url(/images/template/news-arrow-on.png) no-repeat right;
    }

        .newsLink:hover strong {
            text-decoration: none;
            color: #006857;
        }

.newsalert {
    background-color: #E6F0EE;
}

.alert {
    background-color: #C00;
    color: #fff;
}

    .alert strong {
        color: #fff;
    }

    .alert b {
        color: #fff;
    }

    .alert .date {
        color: #600;
    }

    .alert:hover {
        background: #D00 url(/images/template/news-arrow.png) no-repeat right;
        color: #fff;
    }

        .alert:hover strong {
            text-decoration: none;
            color: #FFF;
        }

.eventcat {
    width: 20px;
    height: 20px;
    background: #ddd;
    float: left;
    margin: 1px 5px 1px;
}

.event-General {
    background: #acc;
}

.event-Teacher-Parent {
    background: #fa6;
}

.event-Holiday {
    background: #969;
}

.event-Excursion {
    background: #e66;
}

.newsletcat {
    width: 20px;
    height: 20px;
    background: #ddd;
    float: left;
    margin: 1px 5px 1px;
}

.newslet-Newsletter {
    background: #acc;
}

.newslet-The-Bridge {
    background: #969;
}

.libcat {
    width: 20px;
    height: 20px;
    background: #ddd;
    float: left;
    margin: 1px 5px 1px;
}

.lib-Pathfinder {
    background: #acc;
}

.lib-Document {
    background: #969;
}

.lib-Weblink {
    background: #fa6;
}

.SelYearMonth {
    float: right;
}

.tabular {
    border: solid 1px #ddd;
}

    .tabular th {
        background: #852c4f;
        color: #fff;
        font-size: 16px;
        padding: 5px;
        text-align: left;
    }

    .tabular td {
        padding: 3px;
        border-bottom: dashed 1px #ddd;
        line-height: 20px;
    }

.btnblue {
    display: block;
    width: 110px;
    padding-left: 10px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: url(/images/template/btn-blue-bg.png) no-repeat;
}

    .btnblue:hover {
        color: #fff;
    }

.btnblue-fwd {
    display: block;
    width: 110px;
    padding-right: 10px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: url(/images/template/btn-blue-fwd-bg.png) no-repeat;
}

    .btnblue-fwd:hover {
        color: #fff;
    }

.btnred-can {
    display: block;
    width: 110px;
    padding-right: 10px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: url(/images/template/btn-red-cancel.png) no-repeat;
}

.btnblue-check {
    display: block;
    width: 110px;
    padding-right: 10px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: url(/images/template/btn-blue-check.png) no-repeat;
}

    .btnblue-check:hover {
        background: url(/images/template/btn-red-cancel.png) no-repeat;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        /* ...and now for the proper property */
        transition: .5s;
    }
/* Events Scroller*/
#events-container {
    width: 340px;
    margin: auto;
}

    #events-container ul li {
        padding: 0px;
        height: 47px;
        width: 340px;
    }

.event-title {
    float: left;
    width: 430px;
    height: 47px;
}

    .event-title strong {
        line-height: 22px;
        font-size: 18px;
        padding: 2px;
        padding-left: 10px;
    }

    .event-title .date {
        line-height: 10px;
        font-size: 11px;
        padding: 2px;
        padding-left: 10px;
        color: #ddd;
    }

.event-intro {
    float: left;
    width: 225px;
    height: 47px;
}

    .event-intro p {
        line-height: 13px;
        font-size: 12px;
        margin-top: 7px;
    }

    .event-intro a {
        color: #fff;
        text-decoration: underline;
    }

.event-link {
    float: left;
    width: 95px;
    height: 47px;
}

.attachment {
    width: 160px;
    background: #852c4f;
    color: #fff;
    padding: 10px;
    float: right;
    font-size: 14px;
}

    .attachment a {
        color: #fff;
    }

.NotPublic {
    background: #852c4f url(/images/template/speech-white.png) no-repeat;
    padding: 14px;
    padding-left: 50px;
    margin: 10px 0px;
    color: #fff;
}

.imagepad img {
    padding: 4px;
    border: solid 1px #ccc;
    margin: 0px 10px 10px 0px;
}

.mGrid {
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    .mGrid td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        font-family: Calibri, 'Trebuchet MS', Arial, Helvetica, Tahoma, Verdana, sans-serif;
        font-size: 12px;
        color: #333;
        line-height: 20px;
    }

        .mGrid td a {
            color: #000;
            text-decoration: none;
        }

            .mGrid td a:hover {
                color: #000;
                text-decoration: underline;
            }

    .mGrid th {
        padding: 4px 2px;
        border-left: solid 1px #525252;
        border-bottom: solid 1px #525252;
        font-size: 12px;
        font-weight: bold;
        color: #105e55;
        text-transform: uppercase;
        text-decoration: none;
        text-shadow: 0px 1px 1px #ccc;
        background-color: #ffda77;
    }

    .mGrid .alt {
        background: #fcfcfc;
    }

    .mGrid .pgr {
        background: #ffda77;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #f60;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #666;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }

    .mGrid .key {
        color: #bbb;
    }

    .mGrid .Zero {
        text-align: center;
        vertical-align: middle;
        width: 30px;
    }

    .mGrid .OffRow {
        background-color: #A8A8A8;
    }

.BodyTitle {
    text-align: center;
    font-size: 22px;
    line-height: 28px;
    font-weight: bold;
    color: #105e55;
    margin: 0px 30px 0px 30px;
    padding: 10px 0 0 0;
    text-transform: uppercase;
    border-bottom: dotted 1px #ffc425;
    text-decoration: none;
    text-shadow: 0px 1px 1px #ccc;
}

.subject-1 {
    background-color: #8cb18e;
    width: 80px;
    text-align: center;
}

.subject-2 {
    background-color: #d2923b;
    width: 80px;
    text-align: center;
}

.subject-3 {
    background-color: #b8e265;
    width: 80px;
    text-align: center;
}

.subject-4 {
    background-color: #60e4be;
    width: 80px;
    text-align: center;
}

.subject-5 {
    background-color: #b44038;
    width: 80px;
    text-align: center;
}

.subject-6 {
    background-color: #a676f6;
    width: 80px;
    text-align: center;
}

.subject-7 {
    background-color: #8c3f69;
    width: 80px;
    text-align: center;
}

.subject-8 {
    background-color: #8e47c7;
    width: 80px;
    text-align: center;
}

.subject-9 {
    background-color: #fdb37f;
    width: 80px;
    text-align: center;
}

.subject-10 {
    background-color: #e1e065;
    width: 80px;
    text-align: center;
}

.subject-11 {
    background-color: #159b72;
    width: 80px;
    text-align: center;
}

.subject-12 {
    background-color: #999187;
    width: 80px;
    text-align: center;
}

.subjectbig-1 {
    background-color: #396;
    width: 200px;
    text-align: center;
}

.subjectbig-2 {
    background-color: #fa6;
    width: 200px;
    text-align: center;
}

.subjectbig-3 {
    background-color: #969;
    width: 200px;
    text-align: center;
}

.subjectbig-4 {
    background-color: #e66;
    width: 200px;
    text-align: center;
}

.subjectbig-5 {
    background-color: #9de;
    width: 200px;
    text-align: center;
}

.subjectbig-6 {
    background-color: #18d;
    width: 200px;
    text-align: center;
}

.subjectbig-7 {
    background-color: #DA70D6;
    width: 200px;
    text-align: center;
}

.subjectbig-8 {
    background-color: #BC8F8F;
    width: 200px;
    text-align: center;
}

.subjectbig-9 {
    background-color: #90EE90;
    width: 200px;
    text-align: center;
}

.subjectbig-10 {
    background-color: #F5EE90;
    width: 200px;
    text-align: center;
}

.subjectbig-11 {
    background-color: #F5E000;
    width: 200px;
    text-align: center;
}

.subjectbig-12 {
    background-color: #9966FF;
    width: 200px;
    text-align: center;
}

.studid {
    font-size: 16px;
    font-weight: bold;
    color: #105e55;
}

.studid-h {
    font-size: 16px;
    font-weight: normal;
    color: #000;
    width: 70px;
}

.sqlwarning {
    font-size: 16px;
    font-weight: bold;
    color: #FF0000;
}

.sqlinfo {
    font-size: 16px;
    font-weight: bold;
    color: #0066CC;
}

/* Basic code - don't modify */
#subjlist ul {
    display: inline;
    margin: 0;
    padding: 0;
    height: 25px;
    margin: 10px;
    text-align: left;
}

    #subjlist ul li {
        list-style: none;
        margin: 0;
        padding: 0;
        position: relative;
    }

        #subjlist ul li a {
            display: inline;
            float: left;
            color: #333;
            padding: 8px 8px 5px 5px;
        }

            #subjlist ul li a.on {
                display: inline;
                float: left;
            }

            #subjlist ul li a:hover {
                text-decoration: none;
                color: #105e55;
            }

    #subjlist ul a {
        display: inline;
    }

    #subjlist ul ul {
        display: none;
        position: absolute;
        left: -1px;
        margin: 0;
        padding: 0;
    }

    * html #subjlist ul ul {
        line-height: 0;
    }
        /* IE6 "fix" */
        #subjlist ul ul a {
            zoom: 1;
        }
        /* IE6/7 fix */
        #subjlist ul ul li {
            float: none;
        }

        #subjlist ul ul ul {
            top: 0;
        }

    /* Essentials - configure this */

    #subjlist ul ul {
        width: 82px;
    }

        #subjlist ul ul ul {
            left: 151px;
        }

/* Everything else is theming */
#subjlist ul {
    height: 24px;
}

    #subjlist ul *:hover {
    }

    #subjlist ul a {
        text-decoration: none;
        line-height: 1;
        color: #555;
    }

    #subjlist ul li.hover a {
    }

    #subjlist ul ul {
    }

        #subjlist ul ul a {
            text-shadow: 0px 0px 0px #fff;
            width: 82px;
            margin: 0px;
            padding: 5px;
            padding-left: 25px;
            color: #555;
            border-bottom: 1px solid #ffcf51;
            border-right: none;
            background: #fedc80 url(/images/template/menu-arrow.png) no-repeat left;
        }

            #subjlist ul ul a.on {
                border-bottom: 1px solid #ffcf51;
            }

            #subjlist ul ul a.hover {
                color: #fff;
                background: #105e55 url(/images/template/menu-arrow-on.png) no-repeat left;
                -moz-border-radius: 5px;
                border-bottom: 1px solid #ffcf51;
            }

.radiohead {
    margin-bottom: 0;
    margin-left: 50px;
}

    .radiohead tr {
    }

    .radiohead td {
        border-style: none;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
        background-color: #ffda77;
    }

        .radiohead td input {
            height: 14px;
            margin: 0 2px 0 0;
            vertical-align: middle;
        }

            .radiohead td input:checked + label {
                color: #105e55;
            }

        .radiohead td label {
            color: #af9141;
            vertical-align: middle;
        }



.smsdetails label {
    font-size: 11pt;
    color: #888;
    display: inline-block;
    padding: 1px 10px 1px 1px;
    text-align: right;
    line-height: 24px;
}

.smsdetails input[type="checkbox"] {
    float: right;
    padding: 0;
    margin: 0;
    width: 24px;
    height: 26px;
    vertical-align: middle;
}

    .smsdetails input[type="checkbox"] + label {
        display: block;
        float: right;
        padding: 0 10px 0 0;
        margin: 0;
    }




.cdetails {
    text-align: left;
}

    .cdetails .emph {
        text-decoration: underline;
        font-weight: bold;
        color: #105e55;
    }

    .cdetails .b {
        font-weight: bold;
        color: #105e55;
    }

    .cdetails .std-dets {
        width: 250px;
        display: inline-block;
    }

    .cdetails .std-dets-fl {
        width: 250px;
        display: inline-block;
        float:left;
    }
    .cdetails .std-dets-auto {
        width: auto;
        display: inline-block;
    }

    .cdetails .std-dets-two {
        width: 500px;
        display: inline-block;
    }

    .cdetails .std-dets-twohalf {
        width: 250px;
        margin-right: 150px;
        display: inline-block;
    }

    .cdetails .std-dets-short {
        width: 250px;
        display: inline-block;
    }

        .cdetails .std-dets-short .cvalue {
            width: 100px;
        }

    .cdetails .std-dets-long .cvalue {
        width:90%;
        max-width: 820px;
        resize: vertical;
        height: 94px;
    }

    .cdetails .std-dets-long label {
        font-size: 11pt;
        color: #888;
        margin: 0;
        padding: 0;
        width: auto;
    }

    .cdetails label {
        font-size: 11pt;
        color: #888;
        margin: 0;
        width: 220px;
    }

    .home-email, .cdetails .cvalue, .cvalue_b, .cvalue_red, .cvalue_free {
        font-size: 11pt;
        color: #105e55;
        display: inline-block;
        overflow: hidden;
        margin-right: 300px;
        vertical-align: top;
        width: 220px;
        text-align: left;
        margin: 0 0 10px 0;
        font-family: Calibri, 'Trebuchet MS', Arial, Helvetica, Tahoma, Verdana, sans-serif;
    }

    .cdetails .cvalue_free {
        width: auto;
    }


    .cdetails .cvalue_long {
        font-size: 11pt;
        color: #105e55;
        display: inline-block;
        overflow: hidden;
        width: 600px;
        vertical-align: top;
        text-align: left;
    }

    .cdetails .cvalue_b {
        border: 2px solid #105e55;
    }

    .cdetails .cvalue_red {
        border: 2px solid red;
    }

    .cdetails .cadd {
        font-size: 11pt;
        color: #105e55;
        display: inline-block;
        overflow: hidden;
        padding: 1px;
    }

    .cdetails .caddfull {
        font-size: 11pt;
        color: #105e55;
        display: inline-block;
        vertical-align: top;
        width: 200px;
        height: 100px;
        text-align: right;
        text-transform: uppercase;
    }


.cedit .btnblue-fwd {
    padding-right: 25px;
    float: right;
}

.cphoto img {
    padding: 16px 0 0 0;
    max-height: 350px;
}

.prog-div {
    margin: auto;
    margin-top: 5px;
    display: block;
    text-align: center;
}

    .prog-div a {
        display: inline-block;
        background-color: #666;
        width: 100px;
        margin: auto;
        color: wheat;
        text-align: center;
        padding: 0px;
    }

        .prog-div a:hover {
            background-color: #105e55;
        }

.btn_active {
    background-color: #105e55 !important;
}

.btngoldleft {
    margin-top: 40px;
    float: left;
}

.btngoldright {
    margin-top: 40px;
    float: right;
}

.hm-btn {
    display: inline-block;
    width: 220px;
    height: 120px;
    background-color: #0a463c;
    position: relative;
    overflow: hidden;
}

    .hm-btn a, .std-lbl, .std-lbl-red {
        color: wheat;
        display: inline-block;
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 0 0 5px 12px;
        font-size: 18px;
        font-weight: normal;
        width: inherit;
        text-align: left;
    }

    .hm-btn .std-lbl, .std-lbl-red {
        background: rgba(20,20,20,.5);
        padding-top: 5px;
    }

    .hm-btn .std-lbl-red {
        color: red;
    }

    .hm-btn .std-lbl-upd {
        font-size: 8pt;
        color: wheat;
    }

    .hm-btn .hoverbutton:hover {
        background: rgba(20,20,20,.5);
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        /* ...and now for the proper property */
        transition: .5s;
    }

    .hm-btn .pic-sdt-hm {
        max-height: 120px;
        float: right;
        vertical-align: middle;
    }

    .hm-btn .pic-chk {
        max-height: 40px;
        margin: 0px 0 0 5px;
        position: absolute;
        top: 4px;
    }

    .hm-btn .HOMEBUTTON {
        width: inherit;
        height: inherit;
    }

        .hm-btn .HOMEBUTTON:hover {
            background: rgba(20,20,20,.5);
            -o-transition: .5s;
            -ms-transition: .5s;
            -moz-transition: .5s;
            -webkit-transition: .5s;
            /* ...and now for the proper property */
            transition: .5s;
        }



.wideblock {
    display: inline-block;
    max-width: 840px;
    text-align: left;
    font-size: 11pt;
    color: #888;
}

    .wideblock h1 {
        font-size: 12pt;
        font-weight: bold;
        color: #105e55;
    }

    .wideblock .longdetails label {
        font-size: 11pt;
        color: #888;
        display: inline-block;
        line-height: 30px;
    }

    .wideblock .longdetails input[type="checkbox"] {
        float: right;
        padding: 0;
        margin: 0;
        width: 120px;
        height: 24px;
        vertical-align: middle;
    }

        .wideblock .longdetails input[type="checkbox"] + label {
            display: block;
            margin: 0;
        }

.notification {
    color: red;
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
}

.GentleNote {
    color: #4686b8;
    font-size: 12pt;
    text-align: center;
}

.longdetails table {
    width: 120px;
    height: 24px;
    display: block;
    float: right;
    margin: 0;
}

    .longdetails table td {
        width: 60px;
    }

.NotificationButtons {
    float: right;
    position: relative;
    top: -5px;
    right: -2px;
}

    .NotificationButtons a, NoteClose span {
        color: wheat;
        display: inline-block;
        font-size: 10pt;
        font-weight: normal;
        line-height: 16px;
        text-align: left;
        width: 12px;
        height: 12px;
        position: relative;
        border-radius: 5px;
        padding: 0 4px 0 16px;
    }

    .NotificationButtons img {
        position: absolute;
        left: 3px;
        top: 3px;
        vertical-align: middle;
    }

    .NotificationButtons .NoteClose {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #b7d0f1;
    }

        .NotificationButtons .NoteClose:hover {
            background: #8BB5D7;
        }

.FileButton {
    height: 30px;
}

    .FileButton a, FileButton span {
        color: wheat;
        display: inline-block;
        font-size: 12px;
        font-weight: normal;
        line-height: 30px;
        text-align: left;
        width: auto;
        height: 30px;
        position: relative;
        border-radius: 5px;
        padding: 0 10px 0 32px;
    }

    .FileButton img {
        z-index: 2;
        position: relative;
        left: 10px;
        top: 5px;
        vertical-align: middle;
    }

    .FileButton .FilePDF {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #006857;
    }

        .FileButton .FilePDF:hover {
            background: #0a463c;
        }

    .FileButton .FileSubmission {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #006857;
        border-radius: 5px 0 0 5px;
    }

        .FileButton .FileSubmission:hover {
            background: #0a463c;
        }

    .FileButton .FileRemove {
        width: 30px;
        height: inherit;
        z-index: 1;
        background: #d2592b;
        padding: 0;
        border-radius: 0 5px 5px 0;
        margin-left: -3px;
    }

        .FileButton .FileRemove img {
            left: 0px;
        }

        .FileButton .FileRemove:hover {
            background: #73361f;
        }

.UploadedFiles {
    float: left;
    padding: 2px 0 2px 0;
}

    .UploadedFiles img {
        z-index: 2;
        position: relative;
        left: 30px;
        top: 0px;
        vertical-align: middle;
    }

.fileUpload {
    position: relative;
    /*overflow: hidden;*/
    margin: 10px;
}

    .fileUpload input[type="file"] {
        z-index: 999;
        line-height: 0;
        font-size: 10px;
        /*position: absolute;*/
        opacity: 1;
        filter: alpha(opacity = 0);
        -ms-filter: "alpha(opacity=0)";
        cursor: pointer;
        _cursor: hand;
        margin: 0;
        padding: 0;
        left: 0;
    }

.UpdateButtons {
}

    .UpdateButtons a, .UpdateButtons span {
        color: wheat;
        display: inline-block;
        font-size: 18px;
        font-weight: normal;
        line-height: 30px;
        text-align: left;
        width: 90px;
        height: 30px;
        float: right;
        position: relative;
        border-radius: 5px;
        margin: 0 10px 0 10px;
    }

    .UpdateButtons .Controlbar span {
        width: 20px;
    }

    .UpdateButtons .Controlbar a {
        margin: 0px;
    }

    .UpdateButtons img, .quickButtons img {
        position: absolute;
        right: 10px;
        top: 5px;
        vertical-align: middle;
    }

    .UpdateButtons .SaveButton, .quickButtons .SaveButton {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #4686b8;
    }

        .UpdateButtons .SaveButton:hover, .CancelButton:hover, .HomeButton:hover {
            background: #2d4d66;
            -o-transition: .5s;
            -ms-transition: .5s;
            -moz-transition: .5s;
            -webkit-transition: .5s;
            /* ...and now for the proper property */
            transition: .5s;
        }

        .quickButtons .SaveButton:hover, .CancelButton:hover, .HomeButton:hover {
            background: #2d4d66;
            -o-transition: .5s;
            -ms-transition: .5s;
            -moz-transition: .5s;
            -webkit-transition: .5s;
            /* ...and now for the proper property */
            transition: .5s;
        }

    .UpdateButtons .WelcomeButton {
        padding-right: 20px;
        float: right;
    }

    .UpdateButtons .MenuText {
        color: #105e55;
        margin: 0;
        width: auto;
    }

    .UpdateButtons .CancelButton, .quickButtons .CancelButton {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #d2592b;
    }

        .UpdateButtons .CancelButton:hover, .quickButtons .CancelButton:hover {
            background: #73361f;
        }

    .UpdateButtons .HomeButton, .quickButtons .HomeButton {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #006857;
    }

        .UpdateButtons .HomeButton:hover, .quickButtons .HomeButton:hover {
            background: #0a463c;
        }

    .UpdateButtons .UploadButton, .quickButtons .UploadButton {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #7D63AB;
    }

        .UpdateButtons .UploadButton:hover, .quickButtons .UploadButton:hover {
            background: #483b5f;
        }

.HomeButtons {
    float: right;
    margin: 4px 0px 0px 0px;
}

    .HomeButtons a, .HomeButtons span {
        color: wheat;
        display: inline-block;
        font-size: 18px;
        font-weight: normal;
        line-height: 30px;
        text-align: left;
        width: 90px;
        height: 30px;
        position: relative;
        border-radius: 5px;
        margin: 0 10px 0 10px;
    }

    .HomeButtons img, .HomeButtons img {
        position: absolute;
        right: 10px;
        top: 5px;
        vertical-align: middle;
    }

    .HomeButtons .HomeLogin {
        width: inherit;
        height: inherit;
        z-index: 1;
        background: #006857;
    }

        .HomeButtons .HomeLogin:hover {
            background: #0a463c;
            -o-transition: .5s;
            -ms-transition: .5s;
            -moz-transition: .5s;
            -webkit-transition: .5s;
            /* ...and now for the proper property */
            transition: .5s;
        }

.quickButtons {
    height: 30px;
}

    .quickButtons .CancelButton {
        width: 60px;
        height: 30px;
    }

    .quickButtons .SaveButton {
        width: 60px;
        height: 30px;
    }


    .quickButtons img {
        right: 25px;
    }

    .quickButtons a {
        color: wheat;
        display: inline-block;
        font-size: 18px;
        font-weight: normal;
        line-height: 30px;
        text-align: left;
        position: relative;
        border-radius: 5px;
        padding: 0 5px 0 5px;
        margin: 0 5px 0 5px;
        top: 75%;
    }



.paddr {
    display: inline-block;
    width: 250px;
    text-align: right;
    vertical-align: top;
}

.radio3 {
    display: inline-block;
    vertical-align: top;
}

.explaination {
    font-size: 12px;
}

.home-email {
    width: 190px;
    position: relative;
    top: 20px;
    border-radius: 5px;
    padding: 1px 0 1px 5px;
}
